@charset "utf-8";
/* CSS Document */
body {
	background-position:50% 0; 
	margin:0px; 
	padding:0px;
	}
h1 {
	color:#7f241f;
	text-align:center;
	font-family:"MyriadPro-Bold";
	font-size:60px;
	height:30px;
	}
h2 {
	color:#707070;
	text-align:center;
	font-family:"calibri";
	font-size:23px;
	margin-top:10px;
	}
h3 {
	color:#d3b25c;
	text-align:left;
	font-family:"MyriadPro-Bold";
	font-size:30px;
	height:30px;
	}
@font-face{
	font-family:"MyriadPro-Bold";
	src: url(../font/MyriadPro-Bold.otf); format('truetype');
	}
@font-face{
	font-family:"00847"
	src: url(../font/00847.TTF); format('truetype');
	}	
@font-face{
	font-family:"calibri";
	src: url(../font/calibri.ttf); format('truetype');
	}	
	
.clear {
	clear:left;
	}
	
.otelimiz_resimler{ 
	width:203px; 
	height:153px; 
	border: solid; 
	border-color:#d4b25c; 
	float:left;
	margin-left:15px;
	margin-bottom:15px;
	}
.otelimiz_resimler a { 
	border:none;
	}
.otelimiz_resimler:hover{
	border-color:#7d2929;
	}

.main_container { 
	width:1134px; 
	height:auto; 
	margin:0 auto; 
	}
.alt_header_container{
	width:1134px;
	height:120px;
	float:left;
	background-color:#7d2929;
	}
.alt_header_logo{
	float:left;
	height:120px;
	width:267px;
	}
.alt_header_menu{
	margin-top:50px;
	float: left;
	height:50px;
	width:867px;
	}
.alt_header_menu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	word-spacing:52px;
   }
.alt_header_menu ul li{
	text-decoration:none;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	display:inline;
	}
.alt_header_menu ul li a{
	color:#d4b25c;
	text-decoration:none;
	}
.alt_header_menu ul li a:hover{
	color:#fff;
	}	
.alt_sayfa_ufak_banner{
	float:left;
	height:250px;
	width:1134px;
	}
.iletisim_container{
	float:left;
	height:auto;
	width:1134px;
	padding-top:50px;
	padding-bottom:50px;
	}
.iletisim_map {
	float:left;
	heigth:497px;
	width:1134px;
	}	
.iletisim_text {
	margin-left:50px;
	float:left;
	height:auto;
	width:600px;
	}	
.iletisim_text ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.iletisim_text ul li {
	text-decoration:none;
	color:#21201e;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:35px; 
	}	
	
.hizmet_img{
	float:left;
	width:600px;
	height:338px;
	margin-left:50px;
	margin-bottom:30px;
	}
.sertifika{
	float:left;
	width:auto;
	height:auto;
	margin-left:50px;
	margin-bottom:30px;
	}
.hakkimizda_container {
	float:left;
	width:1134px;
	height:auto;
	}	
.hakkimizda_baslik{
	float:left;
	width:650px;
	height:auto;
	margin-left:50px;
	}
.hakkimizda_alt_baslik{
	float:left;
	width:650px;
	height:auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#d3b25c;
	margin-left:50px;
	}
.hakkimizda_text {
	float:left;
	width:650px;
	height:auto;
	margin-left:50px;
	word-wrap:break-word;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#21201e;
	line-height: 20px; 
	text-indent: 35px;
	margin-bottom:30px;
	}
.hakkimizda_slogan {
	margin-bottom:35px;
	margin-left:50px;
	color:#7d2929;
	font-family:"00847";
	font-size:40px;
	float:left;
	}	
	
	
.header_container { 
	width:1134px; 
	height:637px; 
	float:left;
	}
.menu_container {
	width:224px; 
	height:637px; 
	float:left; 
	background-color:#7d2929;
	}
.header_slider_container { 
	width:910px; 
	height:637px; 
	float:left;
	}
.logo {
	width:224px; 
	height:224px; 
	float:left;
	}
.logo img {
	border:none; 
	float:left;
	}
.logo img a {
	list-style:none;
	}
.menu {
	width:224px; 
	height:413px; 
	float:left;
	}
.menu ul {
	margin:0px; 
	padding:0px; 
	list-style-type:none;
	}
.menu ul li {
	padding-top:20px; 
	padding-left: 40px; 
	line-height: 40px; 
	color:#d4b25c;
	text-decoration:none; 
	margin-bottom:5px; 
	font-family:Verdana, Geneva, sans-serif;font-size:12px;
	}
.menu ul li a {
	text-decoration:none; 
	color:#d4b25c;
	}
.menu ul li a:hover {
	color:#fdeec7;
	}
.menu img {
	float:left; 
	padding-top:14px;
	}

.index_tittle_container {
	width:1134px; 
	height:178px; 
	float:left;}
	
.index_title_line {
	height:1 xp;
	width:944px;
	position: relative;
	margin: 0 auto;
	margin-top:45px;
	}
.index_hizmetler_container{
	heigth:122px;
	width:1134px;
	float:left;
	}	
.index_hizmetler_tasimayemek {
	margin-left:40px;
	heigth:122px;
	width:331px;
	float:left;
	}
.index_tasimayemek_img{
	margin-top:30px;
	heigth:122px;
	width:82px;
	float:left;
	}
.index_hizmetler_baslik {
	color:#7f241f;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	font-style:Bold;
	font-size:14px;
	heigth:25px;
	width:279px;
	margin-top:50px;
	}
.index_hizmetler_text{
	color:#302f2c;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	heigth: 40px;
	width:326px;
	margin-top:15px;
	}
.index_hakkimizda{
	margin:0 auto;
	width:1134px;
	height: 456px;
	background-image:url(../image/index_hakkimizda_bg.png);
	background-position:center;
	background-repeat:no-repeat;
	}
.index_hakkimizda_baslik{
	margin-top:80px;
	padding-top:35px;
	color:#d3b25c;
	text-align:center;
	font-family:"00847";
	font-size:48px;
	height:50px;
	}
.index_hakkimizda_icon{
	margin:0 auto;
	width:1134px;
	height: 28px;
	padding-top:50px;
	background-image:url(../image/index_hakkmizda_icon.png);
	background-position:center;
	background-repeat:no-repeat;
	}
.index_hakkimizda_icerik{
	margin-left:auto;
	margin-right:auto;
	color:#fff;
	width:347px;
	heigth:239px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	font-size:14px;
	line-height:22px;
	}
.index_alt_banner {
	margin-top:75px;
	height:270px;
	width:1134px;
	background-image:url(../image/index_alt_banner.jpg);
	background-position:center;
	background-repeat:no-repeat;
	}
.index_alt_icon {
	width:1134px;
	height: 28px;
	padding-top:90px;
	text-align:center;
	}
.index_alt_banner_tex{
	color:#fff;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	text-align:center; 
	width:995px;
	}
.footer_container{
	float:left;
	width:1134px;
	height:348px;
	background-color:#21201e;
	}
.footer_map{
	margin-left:50px;
	margin-top:50px;;
	float:left;
	height:175px;
	width:350px;
	}
.footer_map a {
	border:none;
	text-decoration:none;
	}
.footer_baslik{
	margin-left:40px;
	color:#d3b25c;
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
	float:left;
	}
.footer_iletisim{
	margin:50px 0 0 0;
	float:left;
	height:175px;
	width:407px;
	}
.footer_iletisim ul{
	list-style-type:none;
	}
.footer_iletisim ul li{
	line-height:30px; 
	color:#fff;
	text-decoration:none; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	}
.footer_sosyalmedya{
	margin:50px 0 0 0;
	float:left;
	height:175px;
	width:262px;
	}
.footer_sosyalmedya ul{
	list-style-type:none;
	}
.footer_sosyalmedya ul li{
	line-height:30px; 
	color:#fff;
	text-decoration:none; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	}
.footer_sosyalmedya ul li a{
	color:#fff;
	text-decoration:none;
	}
.footer_sosyalmedya ul li a:hover{
	color:#d3b25c;
	}
.footer_line {
	width:1079px;
	height:19px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	float:left;
	}
.footer_alt_menu{
	margin-top:12px;
	height:20px;
	width:1094px;
	float:left;	
	}
.footer_alt_menu ul {
	list-style-type:none;
	margin:0 auto;
	text-align:center;
	word-spacing:52px;
	}
.footer_alt_menu ul li {
	text-decoration:none;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	display:inline;
	}
.footer_alt_menu ul li a{
	color:#fff;
	text-decoration:none;
	}
.footer_alt_menu ul li a:hover{
	color:#d3b25c;
	}
.footer_copy{
	color:#fff;
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center; 
	width:995px;
	}



